{
"Id": "ef6bf88b-ef04-4cf6-ab0a-d39ae86088d7",
"Name": "PO Line Items",
"TypeName": "Grooper.Core.DataTable",
"ParentId": "383aab9d-f2b3-4300-b62f-d6ae144ec00a",
"NodeIndex": 2,
"NumChildren": 5,
"Properties":  {"Visible":true,"ExtractMethod":{"__type":"RowMatch:#Grooper.Extract","RowExtractor":{"__type":"ReferenceExtractor:#Grooper.Extract","ExtractorId":"bc6e1c43-b131-4940-8375-5976600f8361"}},"WindowsOptions":{"DisplayHeaderRow":true}}
}